Bug 992798 - pinta doesn't build on arm with mono 2.10
pinta doesn't build on arm with mono 2.10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pinta (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrea Musuruane
Fedora Extras Quality Assurance
:
: 1106635 (view as bug list)
Depends On:
Blocks: F-ExcludeArch-ARM
  Show dependency treegraph
 
Reported: 2013-08-05 02:35 EDT by Dennis Gilmore
Modified: 2015-05-18 13:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-18 13:21:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 02:35:19 EDT
Your package pinta failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5749518

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9518/5749518/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9518/5749518/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9518/5749518/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:43:42 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Admin XMLRPC Client 2014-09-17 13:51:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2014-10-15 06:20:59 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Andrea Musuruane 2014-11-09 11:32:19 EST
*** Bug 1106635 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.